在windows8RTM下安装.net 3.5 2.0 1.0……

很多操蛋的软件依旧需要.net 2.0甚至1.0才能运行,在win8下尝试了很多种方法都失败,最后只有老老实实的按照安装失败时的提示去看ms的kb,答案如下:

首先解压或者挂载win8的iso,这里不得不说ms现在nb了,虚拟光驱可以去死了,win8原生可以挂载iso为虚拟光驱了。

然后,打开一个管理权限的cmd

Dism /online /enable-feature /featurename:NetFx3 /All /Source:X:\sources\sxs /LimitAccess

完事

This entry was posted in Windows and tagged , , , , . Bookmark the permalink.

Leave a Reply

Your email address will not be published.